<IfModule mod_passenger.c>
  PassengerEnabled off
</IfModule>

Options -Indexes -MultiViews
AddDefaultCharset UTF-8
FileETag None

<IfModule mod_rewrite.c>
  RewriteEngine On
  RewriteCond %{HTTPS} !=on
  RewriteCond %{HTTP:X-Forwarded-Proto} !https
  RewriteRule ^ https://%{HTTP_HOST}%{REQUEST_URI} [R=302,L]

  RewriteRule ^(admin|backend|api)(/|$) - [L]
  RewriteRule "(^|/)\.(?!well-known/)" - [F]
</IfModule>
